/*@media only screen and (min-width:768px){*/

html.boxed body {
    margin: 2.618em;
    box-shadow: 0 0 1em 0 rgba(0,0,0,.1);
    -webkit-box-shadow: 0 0 1em 0 rgba(0,0,0,.1);
}

body {
    margin: 0;
    padding: 0;
}

table {
    font-size: 1em!important;
}

ul.nav {
    position: relative;
    margin-bottom: 0;
    margin: 0;
    padding: 0;
}

ul.nav li {
    position: relative;
    float: left;
    zoom: 1;
    list-style: none;
}

ul.nav li a {
    display: block;
    padding: .53em 1em;
}

ul.nav ul {
    width: 15.379em;
    visibility: hidden;
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 9999;
    margin: 0;
}

ul.nav ul li {
    float: none;
}

ul.nav ul li a {
    width: 100%;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

ul.nav ul ul {
    left: 100%;
    top: 0;
}

ul.nav li:hover>ul {
    visibility: visible;
    display: block;
}

#top {
    background: #f7f7f7;
    margin: 0 -3.631em;
    padding: 0 3.631em;
}

#top #top-nav {
    display: block;
}

#top ul.nav {
    font-size: .857em;
}

#top ul.nav>li a {
    padding: 1.387em 1em;
    color: #9f9693;
}

#top ul.nav>li a:hover {
    background: #f7f7f7;
    text-decoration: none;
    color: #6c6360;
}

#top ul.nav>li:hover {
    background: #f7f7f7;
}

#top ul.nav ul {
    background: #f7f7f7;
}

#top ul.nav ul li a {
    padding: .53em 1em;
}

#top .wc-nav {
    width: auto;
    float: right;
}

#top .wc-nav li.checkout {
    display: inline-block;
}

#top .wc-nav li.checkout a:before {
    font-family: WebSymbolsRegular;
    display: inline-block;
    font-size: .857em;
    margin-right: .618em;
    content: ")";
    font-weight: 400;
}

#top .wc-nav li.search {
    width: auto;
}

#top .wc-nav li.search form {
    margin-bottom: 0;
    padding-top: 1.1em;
}

#top .wc-nav li.search label {
    display: none;
}

#top .wc-nav li.search .button {
    position: absolute;
    top: 0;
    left: -999em;
}

#top .wc-nav li.search:hover {
    background: 0;
}

#top .wc-nav li.cart {
    width: auto;
    text-align: right;
}

#top .wc-nav li.cart a {
    padding-top: 1.387em;
    padding-left: 1em;
}

#top .wc-nav li.cart a .contents {
    padding: .2em .618em;
    background: #fff;
    -webkit-border-radius: 1em;
    border-radius: 1em;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    margin-left: 1em;
    display: inline;
}

#header #navigation {
    display: block!important;
    margin-top: 2.982em;
    margin-right: 2.345em;
}

#header #navigation ul.nav {
    float: right;
}

#header #navigation ul.nav>li a {
    border: 0;
    color: #676767;
    font-size: 15px;
    font-weight: 200;
    padding: 2px 10px;
    margin-left: 5px;
    cursor: pointer;
}

#header #navigation ul.nav>li a:hover {
    color: #fff;
    background: #a30133;
    border: 0;
    border-radius: 20px;
    padding: 2px 10px;
}

#header #navigation ul.nav>li:hover a {
    color: #fff;
    background: #a30133;
    border: 0;
    border-radius: 10px;
}

#header #navigation ul.nav>li.current-menu-item>a,#header #navigation ul.nav>li.current_page_item>a {
    color: #fff;
    background: #a30133;
    border: 0;
    border-radius: 20px;
    padding: 3px 10px;
}

#header #navigation ul.nav>li.parent a {
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

#header #navigation ul.nav>li.parent a:after {
    font-family: WebSymbolsRegular;
    display: inline-block;
    font-size: .857em;
    margin-left: .618em;
    color: #e3dad7;
    font-weight: 400;
}

#header #navigation ul.nav>li.parent a:hover:before {
    display: block;
    height: 2px;
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 99999;
}

#header #navigation ul.nav>li.parent:hover a:before {
    display: block;
    height: 2px;
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 99999;
}

#header #navigation ul.nav>li.parent:hover a:after {
    color: #ff4800;
}

#header #navigation ul.nav>li.parent ul li a:after {
    visibility: hidden;
}

#header #navigation ul.nav>li.parent ul li.parent a:after {
    visibility: visible;
    content: "]";
    float: right;
}

#header #navigation ul.nav>li.parent ul li.parent ul li a:after {
    visibility: hidden;
}

#header #navigation ul.nav>li.parent ul li.parent ul li.parent a:after {
    visibility: visible;
    content: "]";
}

#header #navigation ul.nav>li.parent ul li.parent ul li.parent ul li a:after {
    visibility: hidden;
}

#header #navigation ul.nav ul {
    border: 1px solid #e8e4e3;
    margin-top: 2px;
    padding: .372em 0;
    background: #fff;
    border-radius: 5px;
	box-shadow: 1px 1px 2px 0 rgba(0,0,0,.28);
}

#header #navigation ul.nav ul li:nth-child(3n+3){
	margin-bottom: 10px;
}

#header #navigation ul.nav ul li a {
    border: 0;
    background: transparent !important;
    color: #777 !important;
}

#header #navigation ul.nav ul li a:hover{
	color: #a30133 !important;
}

#header #navigation ul.nav ul ul {
    left: 100%;
    top: -.372em;
}

h3.nav-toggle {
    display: none;
}

#breadcrumbs {
    display: block;
}

.homepage-banner {
    position: relative;
    max-width: 95.949em;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3.631em;
    display: block;
}

.homepage-banner img {
    margin-bottom: 0;
    width: 100%;
    position: relative;
}

.homepage-banner h1,.homepage-banner .description {
    z-index: 55;
}

.homepage-banner h1 {
    position: absolute;
    top: 30%;
    left: 20%;
    right: 20%;
    color: #fff;
    text-align: left;
    font-size: 3.631em;
}

.homepage-banner h1 span {
    -webkit-border-radius: .236em;
    border-radius: .236em;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    text-shadow: 0 1px 2px rgba(0,0,0,.7);
}

.homepage-banner .description {
    position: absolute;
    top: 50%;
    left: 25%;
    right: 20%;
    color: #fff;
    font-size: 1.618em;
    text-shadow: 0 1px 2px rgba(0,0,0,.7);
    font-weight: 700;
    -webkit-border-radius: .236em;
    border-radius: .236em;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.homepage-banner .description p {
    text-align: left;
}

.homepage-banner .description p:last-child {
    margin-bottom: 0;
}

.homepage-banner:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 50;
    bottom: 0;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAG0lEQVQIW2NkYGAwBuKzQAwGjDAGNgGwSgwVAFCGAgUGpiTrAAAAAElFTkSuQmCC);
}

.home #content.with-banner {
    border-top: 4px double #e8e4e3;
    padding-top: 3.631em;
}

.archive-header h1 {
    float: left;
}

.archive-header .archive-rss {
    float: right;
    padding-top: 1em;
}

.archive-header .archive-rss a:before {
    font-family: WebSymbolsRegular;
    display: inline-block;
    font-size: .857em;
    margin-right: .618em;
    font-weight: 400;
    content: "r";
    color: orange;
}

.type-post:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}

.type-post .meta {
    display: block;
    width: 11%;
    float: left;
}

.type-post .meta .day,.type-post .meta .month,.type-post .meta .year {
    display: block;
    text-align: center;
    width: 65.4%;
    margin: 0 auto;
    background: #fff;
}

.type-post .meta .month {
    text-transform: uppercase;
    font-weight: 700;
    background: #ff4800;
    border-top: .202em solid #dd2600;
    color: #fff;
    font-size: .857em;
    padding: .202em 0;
}

.type-post .meta .day {
    font-size: 2em;
    line-height: 1.387;
    border: 1px solid #e8e4e3;
    border-width: 0 1px;
    font-weight: 700;
}

.type-post .meta .year {
    border: 1px solid #e8e4e3;
    border-top: 0;
    -webkit-border-bottom-left-radius: .327em;
    -webkit-border-bottom-right-radius: .327em;
    border-bottom-left-radius: .327em;
    border-bottom-right-radius: .327em;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    margin-bottom: 1em;
    font-size: .857em;
    padding-bottom: .53em;
    color: #b0a7a4;
}

.type-post .meta img {
    padding: 0;
    border: 0;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    margin-bottom: 1em;
    display: block;
    height: auto;
}

.type-post .post-content {
    width: 82.7%;
    float: left;
}

.single .type-post p:first-child {
    font-size: 1.387em;
}

#post-entries {
    width: 82.7%;
    float: right;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#comments,#respond {
    clear: both;
}

#comments .commentlist li.comment ul.children {
    float: right;
    width: 82.7%;
    clear: right;
    padding-top: 2.618em;
}

.single-post #comments h2:first-child {
    width: 82.7%;
    float: right;
}

#respond {
    width: 82.7%;
    float: right;
}

#fancybox-outer #respond {
    width: 100%;
    float: none;
}

#fancybox-outer #respond textarea {
    width: 90%;
}

.col2-set {
    clear: both;
}

.col2-set:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}

.col2-set .col-1 {
    width: 48%;
    float: left;
}

.col2-set .col-2 {
    width: 48%;
    float: right;
}

.form-row {
    width: 48%;
    float: left;
    margin-bottom: 2.053em;
}

.form-row label {
    display: block;
    padding: .206em 0;
}

.form-row .input-text,.form-row select {
    width: 100%;
    *width: 90%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form-row input[type=checkbox] {
    float: left;
}

.form-row.notes {
    width: 100%;
    float: none;
}

.form-row.notes textarea {
    width: 100%;
    *width: 90%;
}

.form-row.notes+h3 {
    clear: both;
}

.form-row-first {
    clear: left;
}

.form-row-last {
    float: right;
}

.form-row-wide {
    float: left;
    width: 100%;
    clear: both;
}

header.title {
    overflow: hidden;
    zoom: 1;
}

header.title h1,header.title h2,header.title h3,header.title h4,header.title h5 {
    float: left;
}

header.title a.edit {
    float: right;
    font-weight: 700;
    line-height: 2.4em;
}

header.title a.edit:before {
    font-family: WebSymbolsRegular;
    display: inline-block;
    font-size: .857em;
    margin-right: .618em;
    font-weight: 400;
    content: "S";
}

#header {
    padding-top: 5px;
}

#header:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}

#header hgroup {
    float: left;
}

#header #navigation {
    float: right;
    clear: right;
    border: 0;
    background: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    width: auto;
}

#main.fullwidth,.layout-full #main,.col-full,.no-sidebar #main {
    margin: 0 auto;
    width: 940px;
}

#main {
    width: 600px;
}

#sidebar {
    margin-top: 15px;
    width: 260px;
    font-size: .857em;
}

.entry:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}

.entry img {
    max-width: 100%;
}

.layout-full .entry img {
    max-width: 100%;
}

.layout-right-content #main {
    float: right;
}

.layout-right-content #sidebar {
    float: left;
}

.layout-full #main {
    width: 100%;
}

.col-left {
    float: left!important;
}

.col-right {
    float: right!important;
}

.page-template-template-contact-php .location-twitter .col-left {
    float: left;
}

.page-template-template-contact-php .location-twitter #office-location {
    width: 48%;
    margin: 0;
}

.page-template-template-contact-php .location-twitter .contact-social {
    float: right;
    width: 48%;
}

.page-template-template-contact-php .location-twitter .contact-social #twitter {
    margin: 0;
}

.footer-wrap {
    margin: 0 -3.631em;
    padding: 0 3.631em;
    clear: both;
}

ul.products li.product {
    position: relative;
    width: 22.05%;
}

ul.products li.product:nth-child(2n) {
    margin-right: 3.8%;
}

ul.products li.product.first {
    clear: both;
}

ul.products li.product.last {
    margin-right: 0;
}

.single-product .images {
}

.single-product .summary {
    width: 48%;
    float: right;
}

.single-product .woocommerce_tabs,.single-product .woocommerce-tabs {
    clear: both;
}

.single-product .related {
    clear: both;
}

.single-product .sale .summary h1 {
    width: 80%;
}

.woocommerce_tabs ul.tabs,.woocommerce-tabs ul.tabs {
    margin-bottom: 0;
    margin-left: 2.618em;
}

.woocommerce_tabs ul.tabs li,.woocommerce-tabs ul.tabs li {
    width: auto;
    float: left;
    clear: none;
    margin-bottom: 0;
}

.woocommerce_tabs ul.tabs li:nth-child(2n),.woocommerce-tabs ul.tabs li:nth-child(2n) {
    float: left;
    clear: none;
}

.woocommerce_tabs ul.tabs li a,.woocommerce-tabs ul.tabs li a {
    border-bottom: 0;
    background: rgba(232,228,227,.5);
    color: #6c6360;
}

.woocommerce_tabs ul.tabs li a:hover,.woocommerce-tabs ul.tabs li a:hover {
    color: #ff4800;
}

.woocommerce_tabs ul.tabs li.active,.woocommerce-tabs ul.tabs li.active {
    position: relative;
}

.woocommerce_tabs ul.tabs li.active:before,.woocommerce-tabs ul.tabs li.active:before {
    content: "";
    display: block;
    position: absolute;
    top: -.236em;
    left: 0;
    right: 0;
    height: .236em;
    background: #ff4800;
    border-top: 1px solid #ff5911;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.woocommerce_tabs ul.tabs li.active a,.woocommerce-tabs ul.tabs li.active a {
    position: relative;
    background: #fff;
    box-shadow: 0 1px 2px 0 #e8e4e3;
    -webkit-box-shadow: 0 1px 2px 0 #e8e4e3;
    color: #ff4800;
    border-top-color: #ff4800;
}

.woocommerce_tabs ul.tabs li.active a:after,.woocommerce-tabs ul.tabs li.active a:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
    height: 4px;
    background: #fff;
}

.woocommerce_tabs .panel,.woocommerce-tabs .panel {
    background: #fff;
    padding: 2.618em;
    border: 1px solid #e8e4e3;
}

.woocommerce_tabs table.shop_attributes p,.woocommerce-tabs table.shop_attributes p {
    margin-bottom: 0;
}



.cart-collaterals:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}

.cart-collaterals .cross-sells,.cart-collaterals .cart_totals,.cart-collaterals .shipping_calculator {
    width: 48%;
    font-size: .857em;
    float: left;
}

.cart-collaterals .cart_totals {
    float: right;
}

.cart-collaterals .shipping_calculator {
    float: right;
    clear: right;
}

.cart-collaterals .cross-sells ul.products li.product {
    width: 48%;
}

.checkout #order_review {
    padding: 1.618em;
}

.checkout #shiptobilling {
    float: right;
    margin: 0;
    text-align: right;
    width: 48%;
}

.checkout #shiptobilling label {
    white-space: nowrap;
}

.checkout #shiptobilling input[type=checkbox] {
    float: right;
    margin-left: 1em;
    margin-right: 0;
}

#footer-widgets {
    border-top: 0;
}

#footer-widgets .block {
    margin-right: 3.8%;
    float: left;
}

#footer-widgets.col-1 .block {
    width: 100%;
    float: none;
}

#footer-widgets.col-1 .footer-widget-1 {
    margin-right: 0;
}

#footer-widgets.col-2 .block {
    width: 48%;
}

#footer-widgets.col-2 .footer-widget-2 {
    margin-right: 0;
}

#footer-widgets.col-3 .block {
    width: 30.75%;
}

#footer-widgets.col-3 .footer-widget-3 {
    margin-right: 0;
}

#footer-widgets.col-4 .block {
    width: 22.05%;
}

#footer-widgets.col-4 .footer-widget-4 {
    margin-right: 0;
}

.ie7 #top-nav {
    position: relative;
    z-index: 9999999;
}

.ie7 #header {
    position: relative;
    z-index: 9999999;
}/*}@media only screen and (min-width:768px) and (max-width:1025px){*/.homepage-banner h1 {
    font-size: 2.244em;
}

.homepage-banner .description {
    font-size: 1.387em;
}/*}*/
/* Added */
.call-phone {
	clear: right;
	float: right;
	color: #a30133;
	font-size: 13px;
}

#header #multi-langs {
    display: inline!important;
    margin-top: 2.982em;
    margin-right: 2.345em;
}
#header #multi-langs ul.langs {
    float: right;
    display: inline-block;
}
#header #multi-langs ul.langs>li a {
    border: 0;
    color: black;
    font-size: 10px;
    font-weight: 200;
    padding: 2px 2px;
    margin-left: 5px;
    cursor: pointer;
}

#header #multi-langs ul.langs>li {
    display: inline;
}

#header #multi-langs ul.langs>li a:hover {
    color: #fff;
    background: #a30133;
    border: 0;
    border-radius: 2px;
    padding: 2px 2px;
}

#header #multi-langs ul.langs>li:hover a {
    color: #fff;
    background: #a30133;
    border: 0;
    border-radius: 10px;
}

#header #multi-langs ul.langs>li.current-menu-item>a,#header #multi-langs ul.nav>li.current_page_item>a {
    color: #fff;
    background: #a30133;
    border: 0;
    border-radius: 2px;
    padding: 3px 2px;
}

#header #multi-langs ul.langs>li.parent a:after {
    font-family: WebSymbolsRegular;
    display: inline-block;
    font-size: .857em;
    margin-left: .618em;
    color: #e3dad7;
    font-weight: 400;
}

#header #multi-langs ul.langs>li.parent a:hover:before {
    display: block;
    height: 2px;
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 99999;
}


.home-summaries-img {
	float: left;
}
#summaries {
	width:100%;
}
#content {
	width: 100%;
	background-color: white;
}

.home-content {
	width: 900px;
	min-width:900px;
	border-style: none;
}

#content div p {
	font-size: 11px;
}

#content table tr td {
	border-style: none;
}

.wrap {
	width: 940px;
	min-width: 940px;
	margin: 0 auto;
}

.fluid_container {
			margin: 0 auto;
			width: 940px;
			min-width:940px
}


.full-width-content {
width:100%;
}

.page-content {
	margin: 0 auto;
	width: 940px;
	min-width:940
}

.table-noborder tr td {
	border-bottom-style: none;
	padding-top: 25px;
}

.table-noborder {
	margin-top: 25px;
	min-height: 150px;
}

#year-selector ul li {
	display: inline-block;
	padding-right: 15px;
	margin-top: 20px;
}

#course-selector > ul > li {
	display: inline-block;
	padding-right: 3px;
	vertical-align: top;
	margin-top: 20px;
}

#course-selector > ul > li ul {
	display: inline-block;
}
#course-selector > ul > li ul li {
	display: inline;
}

#course-selector{
	clear: both;
}
#price {
	height: 350px;
}

.wrap-menu {
	width: 940px;
	min-width: 940px;
	margin: 0 auto;
	
}

.container{
	border-radius: 10px;
	border:2px solid #ddd;
	padding: 10px 10px;
	margin: 10px 0px;
}

.list {
	width: 20%;
	max-width: 250px;
}

.container-style {
	width: 100%
	float: left;
	clear: both;
}

.price-list-left {
	width: 100%;
	float: left;
}

.price-list-right {
	width: 22%;
	float: right;
	margin-right: 14px;
}

#pricing-wrapper {
	height: auto !important;
	background-color: white;
	margin: 0 auto;
	width: 940px;
	min-width:940;
}

.price-container{
	border-radius: 10px;
	border:2px solid #ddd;
	margin: 10px 10px 10px 0px;
	min-width: 15%;
	width: 30%;
	float: left;
}

.price-container > div{
	border-bottom: 1px solid #ddd;

}

.price-container p {
	margin-top: 2px;
	padding-top:2px;
	margin-bottom: 5px;
}

.price-container ul {
	padding-left: 10px;
}

.myprice {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 2px;
	padding-top: 5px;
}

.myprice .dollar, .btnPrice .dollar{
	font-size: 2em;
	vertical-align: top;
	margin-right: -4px;
	font-family: Gravur;
}

.myprice .cents, .btnPrice .cents {
	font-weight: bold;
		display: inline-block;
    font-size: .88em;
    line-height: 0.88em;
    margin-top: 0.35em;
    margin-right: -4px;
    vertical-align: top;
    padding-top: 0px;
}

.price-right-container{
	border-radius: 10px;
	border:2px solid #ddd;
	margin: 10px 10px 10px 0px;
	width: 100%;
	float: left;
	clear:both;
	padding: 5px;
	min-width: 15%;
	display: block;
	word-wrap: break-word;
	overflow: hidden;
}

.price-right-container p {
	font-size: 12px;
}

.div-header-text {
	clear: both;
	width: 740px;
	margin: 0 auto;
	text-align: center;
	padding: 30px 100px;
	color: #777777;
}

.div-img img{
	margin: 0 auto;
}

#div-contactus {
	width: 100%
	float: left;
	clear: both;
	height: auto !important;
}

#map-address {
	width: 940px;
	margin: 0 auto;
	padding-top: 0px;
	padding-bottom: 15px;
	
}

.float-left {
	float: left;
	width: 40%;
	margin-right: 15px;
	padding: 5px;
}

.float-right {
	float: left;
	width: 55%;
	height: 580px;
	border-radius: 10px;
	border:2px solid #ddd;
	padding: 5px;
}

#faqandenquire {
	width: 940px;
	margin: 0 auto;
	clear: both;
	padding-bottom: 20px;
}

.hiddenAnswer {
	display: none;
}

.question {
	cursor: pointer;
}

#message {
	resize: none;
	width: 100%;
	height: 150px;
	font-family: SimSun;
	font-size: 14px;
	color: #555555;
}

#submit {
	width: 50px;
}

.info-box{
	font-size: 5px;
}

#header-included {
	clear: both;
}

.contactnumber li {
	display: block;
	font-size: 14px !important;
	font-weight: 400;
	color: #000000;
}

.contactnumber {
	float: left;
	
}

.contactlable {
	float: left;
	font-size: 16px;
	font-weight: normal;
	color: #990000;
}

.contactlable li {
	display: block;
	font-size: 14px;
}

.map-location {
	clear: both;
}

.focusInput {
	border: 2px dotted red !important;
}

.briefDesc {
	color: #555555;
	font-size: 15px;
	float: left;
}

#brief-description {
	
}

.div-header-left {
	float: left; 
	width: 40%;
	padding: 0px;
	background: #0066CC;
}

.div-header-left-secondary {
	float: left; 
	width: 40%;
	padding: 0px;
	background: #006633;
	height: 368px;
	
}

.div-header-right {
	float: left; 
	width: 60%;
}

.div-header-left div {
	width: 80%;
	
	color: #FFFFFF;
	font-size: 22px;
	float: left;
	margin-top: 50px;
	margin-left: 40px;
	line-height: 28px;
}

.div-header-left-secondary div {
	width: 80%;
	color: #FFFFFF;
	font-size: 22px;
	float: left;
	margin-top: 110px;
	margin-left: 40px;
	line-height: 28px;
}

.dropcap {
    color: #a30133;
    font-size: 80px;
    float: left;
    font-weight:bold;
    margin-right:5px;
    line-height: 1em;
    position: relative;
}

.detailDesc {
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	float: left;
	clear: both;
	color: #777777;
	
}
.detailDesc div {
	color: #000000;
	font-size: 15px;
	font-weight: 400;
	float: left;
}

.detailDesc-left, .detailDesc-right {
	width: 48%;
}

.detailDesc-middle {
	margin-left: 10px;
	margin-right: 25px;
}

#guarantee{
	clear: both;
	padding-top: 30px;
}

#guarantee>div{
	clear: both;
	width: 85%;
	text-align: justify;
}

#guarantee div.termlist{
	clear: both;
	width: 85%;
	text-align: justify;
	margin: 0 auto;
}

#guarantee p, #guarantee ul li {
	color: #777777;
	
}

#guarantee a {
	cursor: pointer;
}

#guarantee ul {
	
}

#guarantee ul li{
	list-style-type: decimal;
}

.ldesc li {
	display: block;
}

.btnPrice {
	border-radius: 4px;
	border: 1px solid #a03133;
	background: #a03133;
	color: white;
	font-weight: bold;
	font-size: 15px;
	margin: 0 auto;
	padding: 10px;
}

#testimonals-header {
	clear: both;
	width: 100%;
}

#testimonals-header div {
	width: 940px;
	margin: 0 auto;
	position: relative;
}

#testimonals-header div img{
	width: 940px;
	height: 583px;
	margin: 0 auto;
	float: right;
}

#testimonals-header div p {
	position: absolute;
	opacity: .7;
	filter: alpha(opacity=.7);
	color: black;
	left: 3%;
	top: 42%;
	padding: 5px;
	width: 300px;
	font-weight: bold;
	font-size: 30px;
	line-height: 40px;
}

#whatTheySay {
	width: 100%;
	clear: both;
	
}
.testimonalsClass {
	width: 940px;
	margin: 0 auto;
	clear: both;
	position: relative;
}

.nameClass {
	position: absolute;
	left: 0px;
	float: left;
	width: 180px;
		margin-top:30px;
		padding-top: 40px;
		padding-right: 50px;
		text-align: left;
}

.nameClass_right {
	position: absolute;
	left: 740px;
	float: left;
	width: 180px;
		margin-top:30px;
		padding-top: 0px;
		padding-left: 65px;
}

.sayClass {
	position: absolute;
	left: 225px;
	float: left;
	width:690px;
	height:80px; 
	line-height:30px; 
	margin:30px auto 30px 0px; 
	background: #f7f7f7; /*#F3961C;*/
	font-size:16px; 
	position:relative; 
	border-radius: 25px;
	padding: 14px;
	color: #777777;
	font-style: italic;
	vertical-align:middle;
	display:table; 
}

.sayClass_left {
	position: absolute;
	left: 0px;
	float: left;
	width:700px;
	height:80px; 
	line-height:30px; 
	margin:30px auto 30px 0px; 
	background: #f7f7f7; /*#F3961C;*/
	font-size:16px; 
	position:relative; 
	border-radius: 25px;
	padding: 14px;
	color: #777777;
	font-style: italic;
	vertical-align:middle;
	display:table; 
}

.sayClass div {
	vertical-align:middle;
	display:table-cell; 
}

.box_cor {
	width:0; 
	height:0; 
	font-size:0;
	border-style:solid;
	overflow:hidden; 
	position:absolute;
	
}

.left_cor_1{
	border-width:20px 30px;
	border-color: transparent #f7f7f7 #f7f7f7 transparent;
	left:-60px; 
	top:30px;
}

.right_cor {
	border-width:20px 30px;
	border-color:#f7f7f7 transparent transparent #f7f7f7;
	right:-60px; 
	top:30px;
}

.text_style {
	color: #777777;
	
}

span.st {
	vertical-align: super;
	font-size: 10px;
}

.enquiry-table table {
	width: 100%;
	height: 100px;
	table-layer:fixed;
}

.enquiry-table table tr{
	vertical-align: middle;
}

.enquiry-table table td{
	line-height: 15px;
	vertical-align: middle;
	padding: 2px; 
	border: none;
}

.td-right {
	text-align: right;
}

#year7-10-ems-div:after {
	content:"Discount!";
	background-color:#a03133;
	color:white;
	border-radius: 4px;
	border: 1px solid #a03133;
	padding: 2px;
}

.errmsg-input {
}

.errmsg-input:after {
	content:"Please input right number!";
	color:red;
}

.shortMsg, .longMsg {
	cursor: pointer;
}

#approach {
	clear: both;
	width: 940px;
	margin: 0 auto;
}

.div-img {
	float: left;
	width: 560px;
	margin-left: -50px;
	padding-right: 5px;
}

.boxgrid { 
	float: left;
	width: 350px;
	border: 1px solid red;
	margin-left: 45px;
	height: 560px; 
	border-radius:15px;
	border: 2px solid #f7f7f7; 
	overflow: hidden; 
	position: relative; 
	padding: 0px 10px;
}

.our-approach-content {
	width: 940px;
	margin: 0 auto;
}

.quiz, .theoryclass, .discussion, .practice, .theoryrevision, .homework, .theoryclass1 {
	padding: 0 35px;
	position: absolute; 
	left: 0;
	background: blue;
	height: 560px;
}

.quiz h2, .theoryclass h2, .discussion h2, .practice h2, .theoryrevision h2, .homework h2, .theoryclass1 h2 {

	color: white !important;
	font-size: 40px;
}

.quiz p, .theoryclass p, .discussion p, .practice p, .theoryrevision p, .homework p, .theoryclass1 p {
	font-size: 20px;
	line-height: 35px;
	color: white;
}

.quiz {
	background:#c00000;
	top: -560px;
}

.theoryclass1 {
	background: #7030a0;
	top: 0;
}

.theoryclass {
	background: #7030a0;
	top: -560px;
}

.discussion {
	background:#00b0f0;
	top: -560px;
}

.practice {
	background:#ff9900;
	top: -560px;
}

.theoryrevision {
	background:#00204c;
	top: -560px;
}

.homework {
	background:#00b050;
	top: -560px;
}

#enquire {
	float: right;
	width: 500px;
	height: 640px;
	border-top-left-radius: 18px;
	border-bottom-right-radius: 18px;
	border:5px solid #990000;
	padding: 5px 10px 10px;
	margin-top: 30px;
}

.howtocheckbox {
	border-radius: 4px;
}

.howtocheckbox div {
	font-size: 13px;
	color: #333333 !important;
}

.howtocheckbox > ul > li {
	display: inline-block;
	padding-right: 3px;
	vertical-align: top;
	margin-top: 20px;
}

.howtocheckbox > ul > li ul {
	display: inline-block;
}
.howtocheckbox > ul > li ul li {
	display: inline;
}

.enroll {
	color: #a03133;
}

.enroll:hover {
	color: #ff4800;
}

.div-signin {
	width: 940px;
	margin: 0 auto;
}

.div-signin div.logindesign {
	width: 35%;
	clear: both;
	margin: 0 auto;
	border: 1px solid #999999;
	margin-top: 30px;
	padding: 20px;
	background: #f7f7f7;
}

#div-login div.logindesign input {
	width: 100%;
	height: 40px;
	font-size: 16px;
}

#div-login div.logindesign ul li {
	display: block;
}

#Loginbtn {
	width: 40% !important;
	height: 40px !important;
	vertical-align: middle !important;
	padding: 0 !important;
	font-weight: bold;
}

#logout:hover {
	cursor: pointer !important;
}

/*
.testimonalsClass span.bot{
border-width:20px;
border-style:solid;
border-color:#ffffff #beceeb #beceeb #ffffff;
left:-40px;
top:40px;
}
.testimonalsClass span.top{
border-width:10px 20px;
border-style:dashed solid solid dashed;
border-color:transparent #ffffff #ffffff transparent;
left:-40px;
top:60px;
}

.testimonalsClass span{width:0; height:0; font-size:0; overflow:hidden; position:absolute;}*/